xstow-static filter=lfs diff=lfs merge=lfs -text
nvim-linux-x86_64.tar.gz filter=lfs diff=lfs merge=lfs -text
nvim-linux-arm64.tar.gz filter=lfs diff=lfs merge=lfs -text
starship-x86_64 filter=lfs diff=lfs merge=lfs -text
starship-aarch64 filter=lfs diff=lfs merge=lfs -text
base/.tmux/plugins/tmux-fingers/bin/tmux-fingers filter=lfs diff=lfs merge=lfs -text
tmux-arm/.tmux/plugins/tmux-thumbs/target/release/thumbs filter=lfs diff=lfs merge=lfs -text
tmux-arm/.tmux/plugins/tmux-thumbs/target/release/tmux-thumbs filter=lfs diff=lfs merge=lfs -text
tmux-x86/.tmux/plugins/tmux-thumbs/target/release/thumbs filter=lfs diff=lfs merge=lfs -text
tmux-x86/.tmux/plugins/tmux-thumbs/target/release/tmux-thumbs filter=lfs diff=lfs merge=lfs -text
tmux-arm32/.tmux/plugins/tmux-thumbs/target/release/thumbs filter=lfs diff=lfs merge=lfs -text
tmux-arm32/.tmux/plugins/tmux-thumbs/target/release/tmux-thumbs filter=lfs diff=lfs merge=lfs -text
fzf-0.67.0-linux_armv7.tar.gz filter=lfs diff=lfs merge=lfs -text
fzf-0.67.0-linux_amd64.tar.gz filter=lfs diff=lfs merge=lfs -text
fzf-0.67.0-linux_arm64.tar.gz filter=lfs diff=lfs merge=lfs -text
